---
abstract: 'A simple line-oriented configuration file parser'
author:
  - 'brian d foy <briandfoy@pobox.com>'
build_requires:
  Test::More: '1'
  Test::Output: '0'
  Test::Warn: '0'
configure_requires:
  ExtUtils::MakeMaker: '6.64'
  File::Spec::Functions: '0'
dynamic_config: 1
generated_by: 'ExtUtils::MakeMaker version 7.70, CPAN::Meta::Converter version 2.150010'
keywords:
  - config
license: artistic_2
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: ConfigReader-Simple
no_index:
  directory:
    - t
    - inc
requires:
  Carp: '0'
  Data::Dumper: '0'
  File::Spec: '0'
  File::Spec::Functions: '0'
  perl: '5.008'
  strict: '0'
  subs: '0'
  vars: '0'
  warnings: '0'
resources:
  bugtracker: https://github.com/briandfoy/ConfigReader-Simple/issues
  homepage: https://github.com/briandfoy/ConfigReader-Simple
  repository: https://github.com/briandfoy/ConfigReader-Simple
version: '1.297'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
